html, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, big, cite, code, em, img, small, strike, strong, sub, sup, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tr, th, td, footer, header, menu, nav {
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: baseline;}
body {
      max-width: 480px;}
a {text-decoration: none;}
img, a img {border: none;}
ol, ul {
	list-style: none;}
blockquote, q {
	quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;}
table {
	border-collapse: collapse;
	border-spacing: 0px;}